<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.inline.completion.rider.cpp.documents.NovaPatchEngineInlineCompletionHidingInterceptor void requestSent(com.intellij.openapi.client.ClientAppSession, com.jetbrains.rdclient.requests.FrontendAsyncRequest)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.rider.cpp.documents.NovaInlineCompletionPreserver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.rider.cpp.documents.NovaInlineCompletionHidingInterceptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.rider.cpp.documents.NovaPatchEngineInlineCompletionHidingInterceptor void requestSubmitted(com.intellij.openapi.client.ClientAppSession, com.jetbrains.rdclient.requests.FrontendAsyncRequest)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.inline.completion.rider.cpp.documents.NovaPatchEngineInlineCompletionHidingInterceptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
